<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89d0dc74d2f057d8e052a51e338f4bbe">
  <dict>
    <!--2021-09-17 15:22:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
